 .wjfcDo6H {
  min-height: 875px;
}

.wjfcDo6H .VZL47NlTQ80 {
  height: 748px;
  margin: 0;
}

.wjfcDo6H .kvpQUf {
  width: 789px;
  min-height: 387px;
  background-image: none;
  height: auto;
  margin: -260px auto 0;
}

.wjfcDo6H .u4Y3cTRgz31 {
  padding: 50px 60px;
}

.wjfcDo6H .EByvzd {
  font-weight: 700;
  margin: 0;
}

.wjfcDo6H .BMfQUqWfEw {
  margin: 30px 0 0;
}

.wjfcDo6H .udjRta8 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .wjfcDo6H .VZL47NlTQ80 {
    height: 704px;
    margin-right: initial;
    margin-left: initial;
  }

  .wjfcDo6H .kvpQUf {
    margin-top: -216px;
    margin-left: 126px;
    margin-right: 126px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .wjfcDo6H .VZL47NlTQ80 {
    height: 644px;
    margin-right: initial;
    margin-left: initial;
  }

  .wjfcDo6H .kvpQUf {
    width: 658px;
    margin-top: -156px;
    margin-left: 81px;
    margin-right: 81px;
  }

  .wjfcDo6H .u4Y3cTRgz31 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .wjfcDo6H {
    min-height: 839px;
  }

  .wjfcDo6H .VZL47NlTQ80 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .wjfcDo6H .kvpQUf {
    width: 540px;
    margin-top: -111px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .wjfcDo6H {
    min-height: 781px;
  }

  .wjfcDo6H .VZL47NlTQ80 {
    height: 511px;
    margin-right: initial;
    margin-left: initial;
  }

  .wjfcDo6H .kvpQUf {
    width: 340px;
    margin-top: -116px;
  }

  .wjfcDo6H .u4Y3cTRgz31 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .mvIDZ6hL {
  background-image: none;
}

.mvIDZ6hL .MwbfF6 {
  min-height: 754px;
}

.mvIDZ6hL .EByvzd {
  margin: 60px auto 0;
}

.mvIDZ6hL .BMfQUqWfEw {
  margin: 12px auto 0;
}

.mvIDZ6hL .AQbGAa3 {
  width: 1140px;
  margin: 47px 0 60px;
}

.mvIDZ6hL .PIxoCQ {
  min-height: 200px;
}

.mvIDZ6hL .u4Y3cTRgz31 {
  padding: 30px;
}

.mvIDZ6hL .jaLw5SWoKyj {
  text-transform: uppercase;
  margin: 0;
}

.mvIDZ6hL .DfKc4svU2 {
  margin: 20px auto 0 0;
}

.mvIDZ6hL .udjRta8 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 0;
}

.mvIDZ6hL .CdAnlqa93fI {
  min-height: 200px;
  background-image: none;
}

.mvIDZ6hL .LgOZSApfwI {
  padding: 30px;
}

.mvIDZ6hL .mocvVSjPagT {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.mvIDZ6hL .eGk84Hww {
  min-height: 200px;
}

.mvIDZ6hL .WMQ4pgs {
  padding: 30px;
}

.mvIDZ6hL .e0Kk4mg9J {
  text-transform: uppercase;
  margin: 0;
}

.mvIDZ6hL .wzYbQV5w {
  margin: 20px auto 0 0;
}

.mvIDZ6hL .mQCgwa {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 0;
}

.mvIDZ6hL .d0LavLc {
  min-height: 200px;
  background-image: none;
}

.mvIDZ6hL .AwnEbkYSs2 {
  padding: 30px;
}

.mvIDZ6hL .CeqXV2S {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.mvIDZ6hL .g1qDa0on {
  min-height: 200px;
}

.mvIDZ6hL .YbbFRFex2xc {
  padding: 30px;
}

.mvIDZ6hL .koExnOW {
  text-transform: uppercase;
  margin: 0;
}

.mvIDZ6hL .MSezLUGvU {
  margin: 20px auto 0 0;
}

.mvIDZ6hL .vorWnat1z {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 0;
}

.mvIDZ6hL .FSpNm2VBp {
  min-height: 200px;
  background-image: none;
}

.mvIDZ6hL .BT3xgENRpJk {
  padding: 30px;
}

.mvIDZ6hL .y9ine7xyiQK {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .mvIDZ6hL .MwbfF6 {
    min-height: 684px;
  }

  .mvIDZ6hL .AQbGAa3 {
    width: 940px;
  }

  .mvIDZ6hL .PIxoCQ {
    min-height: 165px;
  }

  .mvIDZ6hL .CdAnlqa93fI {
    min-height: 165px;
  }

  .mvIDZ6hL .eGk84Hww {
    min-height: 165px;
  }

  .mvIDZ6hL .d0LavLc {
    min-height: 165px;
  }

  .mvIDZ6hL .g1qDa0on {
    min-height: 165px;
  }

  .mvIDZ6hL .FSpNm2VBp {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .mvIDZ6hL .MwbfF6 {
    min-height: 606px;
  }

  .mvIDZ6hL .AQbGAa3 {
    width: 720px;
  }

  .mvIDZ6hL .PIxoCQ {
    min-height: 100px;
  }

  .mvIDZ6hL .CdAnlqa93fI {
    min-height: 126px;
  }

  .mvIDZ6hL .eGk84Hww {
    min-height: 100px;
  }

  .mvIDZ6hL .d0LavLc {
    min-height: 126px;
  }

  .mvIDZ6hL .g1qDa0on {
    min-height: 100px;
  }

  .mvIDZ6hL .FSpNm2VBp {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .mvIDZ6hL .MwbfF6 {
    min-height: 1306px;
  }

  .mvIDZ6hL .AQbGAa3 {
    width: 540px;
  }

  .mvIDZ6hL .jaLw5SWoKyj {
    width: auto;
  }

  .mvIDZ6hL .DfKc4svU2 {
    width: auto;
    margin-right: 0;
  }

  .mvIDZ6hL .udjRta8 {
    margin-left: auto;
  }

  .mvIDZ6hL .CdAnlqa93fI {
    min-height: 284px;
  }

  .mvIDZ6hL .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvIDZ6hL .e0Kk4mg9J {
    width: auto;
  }

  .mvIDZ6hL .wzYbQV5w {
    width: auto;
    margin-right: 0;
  }

  .mvIDZ6hL .mQCgwa {
    margin-left: auto;
  }

  .mvIDZ6hL .d0LavLc {
    min-height: 284px;
  }

  .mvIDZ6hL .AwnEbkYSs2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvIDZ6hL .koExnOW {
    width: auto;
  }

  .mvIDZ6hL .MSezLUGvU {
    width: auto;
    margin-right: 0;
  }

  .mvIDZ6hL .vorWnat1z {
    margin-left: auto;
  }

  .mvIDZ6hL .FSpNm2VBp {
    min-height: 284px;
  }

  .mvIDZ6hL .BT3xgENRpJk {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .mvIDZ6hL .MwbfF6 {
    min-height: 991px;
  }

  .mvIDZ6hL .AQbGAa3 {
    width: 340px;
  }

  .mvIDZ6hL .u4Y3cTRgz31 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mvIDZ6hL .CdAnlqa93fI {
    min-height: 179px;
  }

  .mvIDZ6hL .WMQ4pgs {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mvIDZ6hL .d0LavLc {
    min-height: 179px;
  }

  .mvIDZ6hL .YbbFRFex2xc {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mvIDZ6hL .FSpNm2VBp {
    min-height: 179px;
  }
}.AwvUlezS .MwbfF6 {
  min-height: 832px;
}

.AwvUlezS .EByvzd {
  margin: 60px auto 0;
}

.AwvUlezS .BMfQUqWfEw {
  width: 746px;
  margin: 20px auto 0;
}

.AwvUlezS .DOdaI2Gxb {
  height: 552px;
  width: 786px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.AwvUlezS .NaAXhnXP {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.AwvUlezS .lqzyUMaB8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.AwvUlezS .s3enFm {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.AwvUlezS .LUE8f5kAo {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.AwvUlezS .ekAySDEP {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .AwvUlezS .NaAXhnXP {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .AwvUlezS .MwbfF6 {
    min-height: 2335px;
  }

  .AwvUlezS .BMfQUqWfEw {
    width: 720px;
  }

  .AwvUlezS .DOdaI2Gxb {
    height: 2055px;
    width: 720px;
  }

  .AwvUlezS .NaAXhnXP {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .AwvUlezS .MwbfF6 {
    min-height: 1814px;
  }

  .AwvUlezS .EByvzd {
    margin-top: 50px;
  }

  .AwvUlezS .BMfQUqWfEw {
    width: 540px;
  }

  .AwvUlezS .DOdaI2Gxb {
    height: 1554px;
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .AwvUlezS .MwbfF6 {
    min-height: 1251px;
  }

  .AwvUlezS .EByvzd {
    margin-top: 47px;
  }

  .AwvUlezS .BMfQUqWfEw {
    width: 340px;
  }

  .AwvUlezS .DOdaI2Gxb {
    height: 997px;
    width: 340px;
    margin-bottom: 47px;
  }
}.V5bhJi6d .MwbfF6 {
  min-height: 533px;
}

.V5bhJi6d .KqAbh7 {
  width: 876px;
  grid-template-rows: repeat(1, auto);
  margin: 60px auto;
}

.V5bhJi6d .kgaMIfoc {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 404px;
  --gap: 10px;
}

.V5bhJi6d .u4Y3cTRgz31 {
  padding: 60px 30px 30px;
}

.V5bhJi6d .mocvVSjPagT {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.V5bhJi6d .EByvzd {
  margin: 20px 0 0;
}

.V5bhJi6d .BMfQUqWfEw {
  font-weight: 700;
  margin: 27px 0 0;
}

.V5bhJi6d .jaLw5SWoKyj {
  font-style: italic;
  margin: 20px 0 0;
}

.V5bhJi6d .LgOZSApfwI {
  padding: 60px 30px 30px;
}

.V5bhJi6d .CeqXV2S {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.V5bhJi6d .DfKc4svU2 {
  margin: 20px 0 0;
}

.V5bhJi6d .e0Kk4mg9J {
  font-weight: 700;
  margin: 27px 0 0;
}

.V5bhJi6d .wzYbQV5w {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .V5bhJi6d .kgaMIfoc {
    min-height: 403px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .V5bhJi6d .KqAbh7 {
    width: 720px;
  }

  .V5bhJi6d .kgaMIfoc {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .V5bhJi6d .u4Y3cTRgz31 {
    padding-top: 30px;
  }

  .V5bhJi6d .LgOZSApfwI {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .V5bhJi6d .KqAbh7 {
    width: 540px;
  }

  .V5bhJi6d .kgaMIfoc {
    grid-auto-columns: 100%;
  }

  .V5bhJi6d .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .V5bhJi6d .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .V5bhJi6d .KqAbh7 {
    width: 340px;
  }
}.cNc8vW .MwbfF6 {
  min-height: 1481px;
}

.cNc8vW .EByvzd {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.cNc8vW .BMfQUqWfEw {
  width: 667px;
  margin: 35px auto 0;
}

.cNc8vW .KqAbh7 {
  grid-template-rows: repeat(2, auto);
  width: 995px;
  margin: 42px auto 0;
}

.cNc8vW .kgaMIfoc {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 626px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.cNc8vW .u4Y3cTRgz31 {
  padding: 17px 23px;
}

.cNc8vW .jaLw5SWoKyj {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.cNc8vW .VZL47NlTQ80 {
  height: 332px;
  margin: 23px 0 0;
}

.cNc8vW .DfKc4svU2 {
  margin: 30px 0 0;
}

.cNc8vW .LgOZSApfwI {
  padding: 17px 23px;
}

.cNc8vW .e0Kk4mg9J {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.cNc8vW .LbBhdBdAhi9 {
  height: 332px;
  margin: 23px 0 0;
}

.cNc8vW .wzYbQV5w {
  margin: 30px 0 0;
}

.cNc8vW .WMQ4pgs {
  padding: 17px 23px;
}

.cNc8vW .koExnOW {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.cNc8vW .jZMiYAZk3g1 {
  height: 332px;
  margin: 23px 0 0;
}

.cNc8vW .MSezLUGvU {
  margin: 30px 0 0;
}

.cNc8vW .AwnEbkYSs2 {
  padding: 17px 23px;
}

.cNc8vW .GLJFL1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.cNc8vW .krW8Zxeyk {
  height: 332px;
  margin: 23px 0 0;
}

.cNc8vW .kjLfW4IEJqS {
  margin: 30px 0 0;
}

.cNc8vW .udjRta8 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 35px auto 60px;
  padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
  .cNc8vW .KqAbh7 {
    width: 940px;
  }

  .cNc8vW .kgaMIfoc {
    min-height: 591px;
    grid-gap: 21px;
  }

  .cNc8vW .VZL47NlTQ80 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .LbBhdBdAhi9 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .jZMiYAZk3g1 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .krW8Zxeyk {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .cNc8vW .KqAbh7 {
    width: 720px;
  }

  .cNc8vW .kgaMIfoc {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .cNc8vW .VZL47NlTQ80 {
    height: 496px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .LbBhdBdAhi9 {
    height: 496px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .jZMiYAZk3g1 {
    height: 496px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .krW8Zxeyk {
    height: 496px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .cNc8vW .EByvzd {
    font-size: 2.25rem;
  }

  .cNc8vW .BMfQUqWfEw {
    width: 540px;
  }

  .cNc8vW .KqAbh7 {
    width: 540px;
  }

  .cNc8vW .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cNc8vW .VZL47NlTQ80 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cNc8vW .e0Kk4mg9J {
    font-size: 1.875rem;
  }

  .cNc8vW .LbBhdBdAhi9 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .WMQ4pgs {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cNc8vW .koExnOW {
    font-size: 1.875rem;
  }

  .cNc8vW .jZMiYAZk3g1 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .AwnEbkYSs2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cNc8vW .GLJFL1 {
    font-size: 1.875rem;
  }

  .cNc8vW .krW8Zxeyk {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .cNc8vW .EByvzd {
    font-size: 1.875rem;
  }

  .cNc8vW .BMfQUqWfEw {
    width: 340px;
  }

  .cNc8vW .KqAbh7 {
    width: 340px;
  }

  .cNc8vW .VZL47NlTQ80 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .e0Kk4mg9J {
    font-size: 1.5rem;
  }

  .cNc8vW .LbBhdBdAhi9 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .koExnOW {
    font-size: 1.5rem;
  }

  .cNc8vW .jZMiYAZk3g1 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .cNc8vW .GLJFL1 {
    font-size: 1.5rem;
  }

  .cNc8vW .krW8Zxeyk {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }
}.QpntN6F .MwbfF6 {
  min-height: 365px;
}

.QpntN6F .KqAbh7 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.QpntN6F .kgaMIfoc {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.QpntN6F .Ef3yYdH3 {
  background-size: auto;
}

.QpntN6F .u4Y3cTRgz31 {
  padding: 20px 20px 20px 0;
}

.QpntN6F .mocvVSjPagT {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QpntN6F .EByvzd {
  margin: -37px 0 0 84px;
}

.QpntN6F .BMfQUqWfEw {
  margin: 30px 0 0 84px;
}

.QpntN6F .j77mW7KU {
  background-size: auto;
}

.QpntN6F .LgOZSApfwI {
  padding: 20px 20px 20px 0;
}

.QpntN6F .CeqXV2S {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QpntN6F .jaLw5SWoKyj {
  margin: -37px 0 0 84px;
}

.QpntN6F .DfKc4svU2 {
  margin: 30px 0 0 84px;
}

.QpntN6F .sbMxHFakeh {
  background-size: auto;
}

.QpntN6F .WMQ4pgs {
  padding: 20px 20px 20px 0;
}

.QpntN6F .y9ine7xyiQK {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QpntN6F .e0Kk4mg9J {
  margin: -37px 0 0 84px;
}

.QpntN6F .wzYbQV5w {
  margin: 30px 0 0 84px;
}

@media (max-width: 1199px) {
  .QpntN6F .MwbfF6 {
    min-height: 339px;
  }

  .QpntN6F .KqAbh7 {
    margin-right: initial;
    margin-left: initial;
  }

  .QpntN6F .kgaMIfoc {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .QpntN6F .mocvVSjPagT {
    margin-right: 324px;
  }

  .QpntN6F .EByvzd {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QpntN6F .BMfQUqWfEw {
    width: auto;
    margin-left: 0;
  }

  .QpntN6F .CeqXV2S {
    margin-right: 324px;
  }

  .QpntN6F .jaLw5SWoKyj {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QpntN6F .DfKc4svU2 {
    width: auto;
    margin-left: 0;
  }

  .QpntN6F .y9ine7xyiQK {
    margin-right: 324px;
  }

  .QpntN6F .e0Kk4mg9J {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QpntN6F .wzYbQV5w {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .QpntN6F .kgaMIfoc {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .QpntN6F .mocvVSjPagT {
    margin-right: 247px;
  }

  .QpntN6F .EByvzd {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .QpntN6F .CeqXV2S {
    margin-right: 247px;
  }

  .QpntN6F .jaLw5SWoKyj {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .QpntN6F .y9ine7xyiQK {
    margin-right: 247px;
  }

  .QpntN6F .e0Kk4mg9J {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .QpntN6F .kgaMIfoc {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .QpntN6F .u4Y3cTRgz31 {
    padding-right: 10px;
  }

  .QpntN6F .mocvVSjPagT {
    margin-right: 187px;
  }

  .QpntN6F .LgOZSApfwI {
    padding-right: 10px;
  }

  .QpntN6F .CeqXV2S {
    margin-right: 187px;
  }

  .QpntN6F .WMQ4pgs {
    padding-right: 10px;
  }

  .QpntN6F .y9ine7xyiQK {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .QpntN6F .kgaMIfoc {
    grid-auto-columns: 100%;
  }

  .QpntN6F .mocvVSjPagT {
    margin-right: 116px;
  }

  .QpntN6F .CeqXV2S {
    margin-right: 116px;
  }

  .QpntN6F .y9ine7xyiQK {
    margin-right: 116px;
  }
}.RWXhk0 .MwbfF6 {
  min-height: 676px;
}

.RWXhk0 .AQbGAa3 {
  width: 969px;
  margin: 60px auto;
}

.RWXhk0 .VZL47NlTQ80 {
  background-image: url("UcCvIUZD/XDR7pddTZ.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.RWXhk0 .u4Y3cTRgz31 {
  padding: 30px;
}

.RWXhk0 .CdAnlqa93fI {
  min-height: 556px;
}

.RWXhk0 .LgOZSApfwI {
  padding: 30px;
}

.RWXhk0 .KqAbh7 {
  margin-top: 0;
  margin-bottom: 0;
}

.RWXhk0 .kgaMIfoc {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.RWXhk0 .WMQ4pgs {
  padding: 20px;
}

.RWXhk0 .EByvzd {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.RWXhk0 .BMfQUqWfEw {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.RWXhk0 .AwnEbkYSs2 {
  padding: 20px;
}

.RWXhk0 .jaLw5SWoKyj {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.RWXhk0 .DfKc4svU2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.RWXhk0 .YbbFRFex2xc {
  padding: 20px;
}

.RWXhk0 .e0Kk4mg9J {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.RWXhk0 .wzYbQV5w {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.RWXhk0 .BT3xgENRpJk {
  padding: 20px;
}

.RWXhk0 .koExnOW {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.RWXhk0 .MSezLUGvU {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .RWXhk0 .MwbfF6 {
    min-height: 659px;
  }

  .RWXhk0 .AQbGAa3 {
    width: 940px;
  }

  .RWXhk0 .VZL47NlTQ80 {
    min-height: 539px;
  }

  .RWXhk0 .CdAnlqa93fI {
    min-height: 539px;
  }

  .RWXhk0 .kgaMIfoc {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .RWXhk0 .MwbfF6 {
    min-height: 533px;
  }

  .RWXhk0 .AQbGAa3 {
    width: 720px;
  }

  .RWXhk0 .VZL47NlTQ80 {
    min-height: 413px;
  }

  .RWXhk0 .CdAnlqa93fI {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .RWXhk0 .MwbfF6 {
    min-height: 840px;
  }

  .RWXhk0 .AQbGAa3 {
    width: 540px;
  }

  .RWXhk0 .VZL47NlTQ80 {
    min-height: 620px;
  }

  .RWXhk0 .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .WMQ4pgs {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .BMfQUqWfEw {
    font-size: 3.75rem;
  }

  .RWXhk0 .AwnEbkYSs2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .jaLw5SWoKyj {
    font-size: 1rem;
  }

  .RWXhk0 .DfKc4svU2 {
    font-size: 3.75rem;
  }

  .RWXhk0 .YbbFRFex2xc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .e0Kk4mg9J {
    font-size: 1rem;
  }

  .RWXhk0 .wzYbQV5w {
    font-size: 3.75rem;
  }

  .RWXhk0 .BT3xgENRpJk {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RWXhk0 .koExnOW {
    font-size: 1rem;
  }

  .RWXhk0 .MSezLUGvU {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .RWXhk0 .MwbfF6 {
    min-height: 610px;
  }

  .RWXhk0 .AQbGAa3 {
    width: 340px;
  }

  .RWXhk0 .VZL47NlTQ80 {
    min-height: 390px;
  }

  .RWXhk0 .kgaMIfoc {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .RWXhk0 .BMfQUqWfEw {
    font-size: 3rem;
  }

  .RWXhk0 .DfKc4svU2 {
    font-size: 3rem;
  }

  .RWXhk0 .wzYbQV5w {
    font-size: 3rem;
  }

  .RWXhk0 .MSezLUGvU {
    font-size: 3rem;
  }
}.akAfUspA3 .MwbfF6 {
  min-height: 789px;
}

.akAfUspA3 .AQbGAa3 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.akAfUspA3 .PIxoCQ {
  min-height: 669px;
}

.akAfUspA3 .u4Y3cTRgz31 {
  padding: 30px 50px 30px 0;
}

.akAfUspA3 .EByvzd {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.akAfUspA3 .KqAbh7 {
  margin-top: 50px;
  margin-bottom: 0;
}

.akAfUspA3 .kgaMIfoc {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.akAfUspA3 .Ef3yYdH3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.akAfUspA3 .LgOZSApfwI {
  padding: 10px 20px 10px 0;
}

.akAfUspA3 .BMfQUqWfEw {
  margin: 0 auto 0 0;
}

.akAfUspA3 .jaLw5SWoKyj {
  margin: 26px 0 0;
}

.akAfUspA3 .j77mW7KU {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.akAfUspA3 .WMQ4pgs {
  padding: 10px 20px 10px 0;
}

.akAfUspA3 .DfKc4svU2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.akAfUspA3 .e0Kk4mg9J {
  margin: 26px 0 0;
}

.akAfUspA3 .sbMxHFakeh {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.akAfUspA3 .AwnEbkYSs2 {
  padding: 10px 20px 10px 0;
}

.akAfUspA3 .wzYbQV5w {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.akAfUspA3 .koExnOW {
  margin: 26px 0 0;
}

.akAfUspA3 .CdAnlqa93fI {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.akAfUspA3 .YbbFRFex2xc {
  padding: 30px;
}

.akAfUspA3 .DOdaI2Gxb {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.akAfUspA3 .NaAXhnXP {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.akAfUspA3 .P0Vwx0yyUll {
  margin-right: 10px;
}

.akAfUspA3 .lqzyUMaB8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.akAfUspA3 .WpgF8050 {
  margin-right: 10px;
}

.akAfUspA3 .s3enFm {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.akAfUspA3 .J0BiEN {
  margin-right: 10px;
}

.akAfUspA3 .LUE8f5kAo {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.akAfUspA3 .ffn885g5U {
  margin-right: 10px;
}

.akAfUspA3 .ekAySDEP {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.akAfUspA3 .sisst4pm6HM {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.akAfUspA3 .wZhX5x2mgC {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .akAfUspA3 .MwbfF6 {
    min-height: 672px;
  }

  .akAfUspA3 .PIxoCQ {
    min-height: 552px;
  }

  .akAfUspA3 .u4Y3cTRgz31 {
    padding-right: 30px;
  }

  .akAfUspA3 .kgaMIfoc {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .akAfUspA3 .CdAnlqa93fI {
    min-height: 646px;
  }

  .akAfUspA3 .DOdaI2Gxb {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .akAfUspA3 .NaAXhnXP {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .akAfUspA3 .MwbfF6 {
    min-height: 1066px;
  }

  .akAfUspA3 .PIxoCQ {
    min-height: 450px;
  }

  .akAfUspA3 .CdAnlqa93fI {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .akAfUspA3 .MwbfF6 {
    min-height: 855px;
  }

  .akAfUspA3 .PIxoCQ {
    min-height: 100px;
  }

  .akAfUspA3 .u4Y3cTRgz31 {
    padding-right: 10px;
  }

  .akAfUspA3 .LgOZSApfwI {
    padding-right: 10px;
  }

  .akAfUspA3 .WMQ4pgs {
    padding-right: 10px;
  }

  .akAfUspA3 .AwnEbkYSs2 {
    padding-right: 10px;
  }

  .akAfUspA3 .CdAnlqa93fI {
    min-height: 1547px;
  }

  .akAfUspA3 .YbbFRFex2xc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .akAfUspA3 .DOdaI2Gxb {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .akAfUspA3 .NaAXhnXP {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .akAfUspA3 .MwbfF6 {
    min-height: 620px;
  }

  .akAfUspA3 .CdAnlqa93fI {
    min-height: 974px;
  }

  .akAfUspA3 .DOdaI2Gxb {
    width: 320px;
  }
}.qOhzol .MwbfF6 {
  min-height: 403px;
}

.qOhzol .EByvzd {
  font-weight: 300;
  text-transform: none;
  margin: 60px auto 0;
}

.qOhzol .U58T4Q {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.qOhzol .o5yw54bxZ {
  width: 1140px;
  margin: 30px 0 60px;
}

.qOhzol .TK9jk9XVd {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.qOhzol .mocvVSjPagT {
  height: 15px;
  width: 15px;
  background-image: none;
}

.qOhzol .NFhwy4m3 {
  min-height: 150px;
  background-image: none;
}

.qOhzol .u4Y3cTRgz31 {
  padding: 30px 20px 20px;
}

.qOhzol .TYppBAL {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.qOhzol .CeqXV2S {
  height: 15px;
  width: 15px;
  background-image: none;
}

.qOhzol .mBxMAr22LcV {
  min-height: 150px;
  background-image: none;
}

.qOhzol .LgOZSApfwI {
  padding: 30px 20px 20px;
}

.qOhzol .AkmxL4 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.qOhzol .y9ine7xyiQK {
  height: 15px;
  width: 15px;
  background-image: none;
}

.qOhzol .xdURzsh {
  min-height: 150px;
  background-image: none;
}

.qOhzol .WMQ4pgs {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .qOhzol .o5yw54bxZ {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .qOhzol .o5yw54bxZ {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .qOhzol .o5yw54bxZ {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .qOhzol .o5yw54bxZ {
    width: 340px;
  }
} .JB9ae4aae {
  min-height: 656px;
}

.JB9ae4aae .AQbGAa3 {
  margin: 0 auto 0 0;
}

.JB9ae4aae .VZL47NlTQ80 {
  min-height: 656px;
  background-image: url("UcCvIUZD/z1MMvnq.jpeg");
  background-position: 50% 50%;
}

.JB9ae4aae .u4Y3cTRgz31 {
  padding: 30px;
}

.JB9ae4aae .CdAnlqa93fI {
  min-height: 656px;
  background-image: none;
}

.JB9ae4aae .LgOZSApfwI {
  padding: 30px;
}

.JB9ae4aae .EByvzd {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 0;
}

.JB9ae4aae .BMfQUqWfEw {
  font-size: 3rem;
  margin: 20px 0 0;
}

.JB9ae4aae .jaLw5SWoKyj {
  margin: 20px 0 0;
}

.JB9ae4aae .yla1ntCI2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.JB9ae4aae .LbBhdBdAhi9 {
  min-height: 656px;
  background-image: url("UcCvIUZD/Aj3xuACK.jpeg");
  background-position: 50% 50%;
}

.JB9ae4aae .WMQ4pgs {
  padding: 30px;
}

@media (max-width: 1199px) {
   .JB9ae4aae {
    min-height: 541px;
  }

  .JB9ae4aae .AQbGAa3 {
    margin-right: initial;
    margin-left: initial;
  }

  .JB9ae4aae .VZL47NlTQ80 {
    min-height: 541px;
  }

  .JB9ae4aae .CdAnlqa93fI {
    min-height: 541px;
  }

  .JB9ae4aae .yla1ntCI2 {
    padding-bottom: 2px;
  }

  .JB9ae4aae .LbBhdBdAhi9 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
   .JB9ae4aae {
    min-height: 414px;
  }

  .JB9ae4aae .VZL47NlTQ80 {
    min-height: 414px;
  }

  .JB9ae4aae .CdAnlqa93fI {
    min-height: 100px;
  }

  .JB9ae4aae .BMfQUqWfEw {
    font-size: 1.875rem;
  }

  .JB9ae4aae .LbBhdBdAhi9 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
   .JB9ae4aae {
    min-height: 100px;
  }

  .JB9ae4aae .VZL47NlTQ80 {
    min-height: 621px;
  }

  .JB9ae4aae .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .JB9ae4aae .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .JB9ae4aae .LbBhdBdAhi9 {
    min-height: 1331px;
  }

  .JB9ae4aae .WMQ4pgs {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .JB9ae4aae .VZL47NlTQ80 {
    min-height: 391px;
  }

  .JB9ae4aae .LbBhdBdAhi9 {
    min-height: 838px;
  }
} .s2seoo4 {
  background-image: none;
}

.s2seoo4 .MwbfF6 {
  min-height: 953px;
}

.s2seoo4 .EByvzd {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.s2seoo4 .KqAbh7 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 51px 0 0;
}

.s2seoo4 .kgaMIfoc {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 664px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.s2seoo4 .Ef3yYdH3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .u4Y3cTRgz31 {
  padding: 30px 50px;
}

.s2seoo4 .VZL47NlTQ80 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.s2seoo4 .BMfQUqWfEw {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .jaLw5SWoKyj {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .j77mW7KU {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .LgOZSApfwI {
  padding: 30px 50px;
}

.s2seoo4 .LbBhdBdAhi9 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.s2seoo4 .DfKc4svU2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .e0Kk4mg9J {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .sbMxHFakeh {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .WMQ4pgs {
  padding: 30px 50px;
}

.s2seoo4 .jZMiYAZk3g1 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.s2seoo4 .wzYbQV5w {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .koExnOW {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .FTgN2S55q {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .AwnEbkYSs2 {
  padding: 30px 50px;
}

.s2seoo4 .krW8Zxeyk {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.s2seoo4 .MSezLUGvU {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .GLJFL1 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .dSszNX1yNJ9 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .YbbFRFex2xc {
  padding: 30px 50px;
}

.s2seoo4 .NiJGyfRY {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.s2seoo4 .kjLfW4IEJqS {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .PLgzj8l {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .IWn1gCn {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.s2seoo4 .BT3xgENRpJk {
  padding: 30px 50px;
}

.s2seoo4 .FxhftDR {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.s2seoo4 .O6qFYr {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.s2seoo4 .Fni1sMS0RMh {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.s2seoo4 .MPLuYoreKOL {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.s2seoo4 .udjRta8 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .s2seoo4 .MwbfF6 {
    min-height: 889px;
  }

  .s2seoo4 .KqAbh7 {
    margin-right: initial;
    margin-left: initial;
  }

  .s2seoo4 .kgaMIfoc {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .s2seoo4 .VZL47NlTQ80 {
    background-position: 50% 50%;
  }

  .s2seoo4 .LbBhdBdAhi9 {
    background-position: 50% 50%;
  }

  .s2seoo4 .jZMiYAZk3g1 {
    background-position: 50% 50%;
  }

  .s2seoo4 .krW8Zxeyk {
    background-position: 50% 50%;
  }

  .s2seoo4 .NiJGyfRY {
    background-position: 50% 50%;
  }

  .s2seoo4 .FxhftDR {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .s2seoo4 .kgaMIfoc {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }

  .s2seoo4 .u4Y3cTRgz31 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .s2seoo4 .LgOZSApfwI {
    padding-left: 30px;
    padding-right: 30px;
  }

  .s2seoo4 .WMQ4pgs {
    padding-left: 30px;
    padding-right: 30px;
  }

  .s2seoo4 .AwnEbkYSs2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .s2seoo4 .YbbFRFex2xc {
    padding-left: 30px;
    padding-right: 30px;
  }

  .s2seoo4 .BT3xgENRpJk {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .s2seoo4 .EByvzd {
    font-size: 2.25rem;
  }

  .s2seoo4 .kgaMIfoc {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .s2seoo4 .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s2seoo4 .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s2seoo4 .WMQ4pgs {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s2seoo4 .AwnEbkYSs2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s2seoo4 .YbbFRFex2xc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s2seoo4 .BT3xgENRpJk {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .s2seoo4 .EByvzd {
    font-size: 1.875rem;
  }
}.tfGCLukjyT .MwbfF6 {
  min-height: 737px;
}

.tfGCLukjyT .EByvzd {
  margin: 60px auto 0;
}

.tfGCLukjyT .BMfQUqWfEw {
  width: 821px;
  margin: 22px auto 0;
}

.tfGCLukjyT .KqAbh7 {
  grid-template-rows: repeat(1, auto);
  width: 1037px;
  margin: 42px auto 60px;
}

.tfGCLukjyT .kgaMIfoc {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 444px;
  --gap: 0px;
}

.tfGCLukjyT .u4Y3cTRgz31 {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .mocvVSjPagT {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.tfGCLukjyT .LgOZSApfwI {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .CeqXV2S {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.tfGCLukjyT .WMQ4pgs {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .y9ine7xyiQK {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.tfGCLukjyT .AwnEbkYSs2 {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .glHkVhsnr {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.tfGCLukjyT .YbbFRFex2xc {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .hfHin0lyP {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.tfGCLukjyT .BT3xgENRpJk {
  padding: 29px 30px 27px;
}

.tfGCLukjyT .QsfZZ7PeHBt {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .tfGCLukjyT .KqAbh7 {
    width: 940px;
  }

  .tfGCLukjyT .kgaMIfoc {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 402px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .tfGCLukjyT .BMfQUqWfEw {
    width: 720px;
  }

  .tfGCLukjyT .KqAbh7 {
    width: 720px;
  }

  .tfGCLukjyT .kgaMIfoc {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 693px;
  }
}

@media (max-width: 767px) {
  .tfGCLukjyT .BMfQUqWfEw {
    width: 540px;
  }

  .tfGCLukjyT .KqAbh7 {
    width: 540px;
  }

  .tfGCLukjyT .kgaMIfoc {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .tfGCLukjyT .u4Y3cTRgz31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tfGCLukjyT .LgOZSApfwI {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tfGCLukjyT .WMQ4pgs {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tfGCLukjyT .AwnEbkYSs2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tfGCLukjyT .YbbFRFex2xc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tfGCLukjyT .BT3xgENRpJk {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .tfGCLukjyT .BMfQUqWfEw {
    width: 340px;
  }

  .tfGCLukjyT .KqAbh7 {
    width: 340px;
  }
} .dqFr8rj0tO {
  background-image: url("UcCvIUZD/xOLdBY4COzz.jpeg");
  background-position: 50% 50%;
}

.dqFr8rj0tO .MwbfF6 {
  min-height: 752px;
}

.dqFr8rj0tO .S8jZxv {
  width: 948px;
  height: 228px;
  margin: 60px auto 0;
}

.dqFr8rj0tO .kvpQUf {
  width: 827px;
  min-height: 584px;
  background-image: none;
  height: auto;
  margin: -406px auto -118px;
}

.dqFr8rj0tO .u4Y3cTRgz31 {
  padding: 30px;
}

.dqFr8rj0tO .EByvzd {
  margin: 0;
}

.dqFr8rj0tO .TZPxXftaj {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.dqFr8rj0tO .UOBOnM7o {
  font-size: 1.25rem;
}

.dqFr8rj0tO .C8yiHvyNL {
  font-size: 1.25rem;
}

.dqFr8rj0tO .X6Zulg87Nl {
  margin-left: 0;
}

.dqFr8rj0tO .h6ivi9 {
  font-size: 1.25rem;
}

.dqFr8rj0tO .hfBBUNCnP {
  margin-left: 0;
}

.dqFr8rj0tO .VzeopP {
  font-size: 1.25rem;
}

.dqFr8rj0tO .Pc4K62C {
  margin-left: 0;
}

.dqFr8rj0tO .tP4Hv7vcpx {
  font-size: 1.25rem;
}

.dqFr8rj0tO .udjRta8 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .dqFr8rj0tO .MwbfF6 {
    min-height: 714px;
  }

  .dqFr8rj0tO .S8jZxv {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 243px;
  }

  .dqFr8rj0tO .kvpQUf {
    margin-bottom: -71px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .dqFr8rj0tO .MwbfF6 {
    min-height: 679px;
  }

  .dqFr8rj0tO .S8jZxv {
    width: 720px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .dqFr8rj0tO .kvpQUf {
    width: 628px;
    min-height: 549px;
    margin-top: -388px;
    margin-bottom: -100px;
  }

  .dqFr8rj0tO .u4Y3cTRgz31 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .dqFr8rj0tO .TZPxXftaj {
    width: 505px;
  }
}

@media (max-width: 767px) {
  .dqFr8rj0tO .MwbfF6 {
    min-height: 697px;
  }

  .dqFr8rj0tO .S8jZxv {
    width: 540px;
  }

  .dqFr8rj0tO .kvpQUf {
    width: 446px;
    min-height: 567px;
  }

  .dqFr8rj0tO .u4Y3cTRgz31 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .dqFr8rj0tO .TZPxXftaj {
    width: 386px;
  }
}

@media (max-width: 575px) {
  .dqFr8rj0tO .MwbfF6 {
    min-height: 887px;
  }

  .dqFr8rj0tO .S8jZxv {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .dqFr8rj0tO .kvpQUf {
    min-height: 757px;
    width: 293px;
    margin-top: -492px;
    margin-bottom: -205px;
  }

  .dqFr8rj0tO .u4Y3cTRgz31 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .dqFr8rj0tO .TZPxXftaj {
    height: 617px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .Ngdbdu {
  min-height: 500px;
}